/* #003e6f */
/* #4d789a */


body, html {
    margin: 0;
    padding: 0;
}

.site-header {
    height: 150px;
    background: url(../images/header.png) repeat;
    background-size: 100% 1px;
}
    
    .site-header .wrapper  {
        max-width: 1300px;
        margin: 0 auto;
    }

    .site-header .logo {
        width: 180px;
        height: auto;/*73px;*/
        position: relative;
        top: 42px;
    }

    .site-header .subtitle {
        text-transform: uppercase;
        margin: 0;
        color: #003e6f;
        font-family: 'futura-pt', sans-serif;
        font-weight: 500;
        font-size: 25px;
        margin-top: 57px;
    }


.slider {
    overflow: hidden;
    height: 800px;
    height: 80vh;
}

.slide {
    width: 100vw;
    height: 800px;
    height: 80vh;
    background-position: center;
    background-size: cover;
    position: relative;
}

.story {
    background: rgba(255, 255, 255, 0.6);
    position: absolute;
    bottom: 10vh;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    max-width: 800px;
    font-family: 'futura-pt', sans-serif;
    font-weight: 500;
    font-size: 35px;
    padding: 20px 30px;
    color: #003e6f;
}

.next-slide, .prev-slide {
    width: 50px;
    height: 50px;
    position: absolute;
    top: 55vh;
    left: 0px;
    background: rgba(0, 0, 0, 0.4);
    padding: 10px 6px;
    font-size: 2em;
    color: white;
    cursor: pointer;
}

.next-slide {
    right: 0;
    left: auto;
    padding: 6px 15px;
}

.toptubes {
    margin-top: 100px;
    font-size: 20px;
    line-height: 1.8;
    font-family: 'Open Sans', sans-serif;
}


    .toptubes header {
        font-weight: bold;
    }

    .toptubes .examples strong {
        display: block;
        margin-bottom: 50px;
    }

    .toptubes h2 {
        font-family: 'futura-pt', sans-serif;
        font-weight: 500;
        color: #003e6f;
        margin: 50px 0;
    }

    .toptubes .examples {
        padding-left: 0;
        margin-bottom: 80px;
    }

    .toptubes .item {
        margin: 20px 0;
        display: table;
        font-weight: bold;
        padding-left: 69px;
    }

        .toptubes .item img {
            width: 69px;
            height: 69px;
            margin-right: 20px;
            margin-left: -69px;
            float: left;
        }

        .toptubes .item .text {
            display: table-cell;
            vertical-align: middle;
            text-align: left;
            height: 69px;
            width: 1300px;
            max-width: 100%;
        }

.download {
    background: #003e6f;
    color: white;
    text-align: center;
    padding-top: 80px;
    padding-bottom: 80px;
}

    .download h1 {
        font-family: 'futura-pt', sans-serif;
        font-weight: 500;
        margin: 0;
        font-size: 35px;
    }

    .download h2 {
        font-family: 'futura-pt', sans-serif;
        font-weight: 300;
        margin: 0;
        font-size: 25px;
    }

    .download .hr {
        width: 80px;
        height: 5px;
        background: #7faeda;
        margin: 25px auto 100px;
    }

    .download a {
        display: inline-block;
        margin-top: 40px;
        font-size: 30px;
        border: solid thin white;
        border-radius: 5px;
        padding: 15px;
        color: white;
        background: #7faeda;
        font-family: 'futura-pt', sans-serif;
        font-weight: 500;
        box-shadow: 0 0 40px rgba(255, 255, 255, 0.0) inset,
                    0 0 0px rgba(0, 0, 0, 0.2);
        -webkit-transform: translateY(-0px);
        -ms-transform: translateY(-0px);
        transform: translateY(-0px);
        transition: box-shadow 0.2s ease-in-out,
                    transform 0.2s ease-in-out;
    }

    .download a span {
        display: inline-block;
        margin-right: 15px;
        -webkit-transform: translateY(3px);
        -ms-transform: translateY(3px);
        transform: translateY(3px);
    }

    .download a:hover {
        box-shadow: 0 -10px 80px rgba(255, 255, 255, 0.2) inset,
                    0 5px 10px rgba(0, 0, 0, 0.2);
        -webkit-transform: translateY(-4px);
        -ms-transform: translateY(-4px);
        transform: translateY(-4px);
    }

.branches {
    padding-top: 80px;
    padding-bottom: 80px;
}

    .branches h1 {
        text-align: center;
        color: #003e6f;
        font-family: 'futura-pt', sans-serif;
        font-weight: 500;
        font-size: 35px;
    }

    .branches h2 {
        text-align: center;
        color: #003e6f;
        font-family: 'futura-pt', sans-serif;
        font-weight: 300;
        font-size: 25px;
        margin-bottom: 140px;
    }

    .branches .item {
        width: 80vw;
        margin: 10px 0;
        color: #003e6f;
        font-family: 'futura-pt', sans-serif;
        font-weight: 500;
        font-size: 20px;
        display: table;
        padding-left: 69px;
    }

        .branches .item img {
            width: 69px;
            height: 69px;
            margin-right: 10px;
            margin-left: -69px;
            float: left;
        }

        .branches .item .text {
            display: table-cell;
            vertical-align: middle;
            text-align: left;
            height: 69px;
            width: 1300px;
            max-width: 100%;
        }


@media screen and (min-width: 1200px) {
    .branches .item {    
        width: 555px;
        float: left;
    }

    .branches .item:nth-child(2n+2) {
        float: right;
    }

    .site-header .logo {
        width: 360px;
        height: auto;/*73px;*/
        position: relative;
        top: 42px;
    }

    .site-header .subtitle {
        line-height: 150px;
        font-size: 30px;
        margin-top: 0;
    }
}

@media screen and (max-width: 400px) {
    .site-header .subtitle {
        font-size: 20px;
    }

    .download a {
        font-size: 20px;
    }

    .download .hr {
        margin: 15px auto 50px;
    }

}